Skip to Content
author's profile photo
Former Member

Webdynpro and EP6 SP2

Hi

Can you use webdynpro applications with EP6 SP2 Patch 27 and above. This is running on J2EE 6.20

Thanks

Darrell

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Posted on Jan 14, 2005 at 02:22 PM

    Hi Darrel,

    at least, the "SAP Web Dynpro iView" can be chosen from iView catalogue (checked on P28). The WD app itself of course has to run inside 6.30 or above.

    Hope it helps

    Detlev

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Darrell Merryweather

      Hi,

      It depends on what are you mean by "running" 😊

      You can take WAS 6.40 ,deploy WD app on it, define this WAS 6.40 server on your EP6 SP2 SLD and then make an WD iView in you portal which will consume WD application from WAS 6.40. This means that all "buisness logic" would be performed on WAS 6.40 and you portal will only "view" the application. However you can use portal APIs (like Client Side Eventing) in this scenario.

      On the other side you don't have a WD runtime on WAS 6.20, so you can't deploy WD application on WAS 6.20

      Hope it hepls.

      Victor.